{#
# Main Header Template
# ---------------
#
# Proper Implementation:
# {% include "headers/_header.html" %}
#
#
#}


{# ----- Prepare Data ----- #}


{% import 'components/_macros' as atoms %}


{# ----- Build Page ----- #}


<header class="{{ headerClass is defined ? headerClass }} white">
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12">
				<nav class="primary-nav">
					<ul>
						<li><a href="/">{% include "components/svg/nav-logo.svg" %}</a></li>
						<li id="nav-products" class="dropdown">Products</li>
						<li id="nav-solutions" class="dropdown">Solutions</li>
						<li id="nav-types" class="dropdown">Restaurant Types</li>
						<li><a href="#">Pricing</a></li>
						<li id="nav-resources" class="dropdown">Resources</li>
						<li>More</li>
						<li><a href="#" class="buttonPS">Get A Demo</a></li>
						<li>{% include "components/svg/icon-search.svg" %}</li>
					</ul>
				</nav>
			</div>
		</div>
	</div>
	<div class="header-dropdown">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="nav-products dropdown-item" data-dropdown="products">
						<div class="inner-container">
							<section class="software">
								<h4>Software</h4>
								<p>Designed from the ground up for the restaurant industry, Toast includes the following software
									capabilities:</p>
								<a href="#" class="more">View All &rarr;</a>
							</section>
							<section class="software-links">
								<ul>
									<li><a>{% include "components/svg/point-of-sale.svg" %}Point of Sale</a></li>
									<li><a href="">{% include "components/svg/inventory.svg" %}Reporting & Analytics</a></li>
									<li><a>{% include "components/svg/KDS.svg" %}Kitchen Display System</a></li>
									<li><a href="">{% include "components/svg/online-ordering.svg" %}Online
											Ordering &amp; Delivery</a></li>
									<li><a href="">{% include "components/svg/loyalty-rewards.svg" %}Loyalty</a></li>
								</ul>
							</section>
							<div class="vertical-divider"></div>
							<section class="hardware">
								<h4>Hardware</h4>
								<p>Built for the rigors of the restaurant industry, Toast certified hardware includes:</p>
								<a href="#" class="more">View All &rarr;</a>
							</section>
							<section class="hardware-links">
								<ul>
									<li><a href="">{% include "components/svg/toast-go.svg" %}Toast Go&trade; Handheld</a></li>
									<li><a href="">{% include "components/svg/terminals.svg" %}Terminals</a></li>
									<li><a href="">{% include "components/svg/kiosk.svg" %}</a></li>
									<li><a href="">{% include "components/svg/GFD.svg" %}Guest Facing Display</a></li>
									<li><a href="">{% include "components/svg/accessories.svg" %}System Accessories</a></li>
								</ul>
							</section>
						</div>
					</div>
					<div class="nav-solutions dropdown-item" data-dropdown="nav-solutions">
						<div class="inner-container">
							<section class="info">
								<div>
									<h4>Platform Solutions</h4>
									<p>Copy about what solutions are here so there will be some copy here.</p>
								</div>
							</section>
							<section class="nav-foh">
								{% include "components/svg/01-front-of-house.svg" %}
								<h4>Front of House</h4>
								<p>Free up your team to focus on your guests with innovative POS, handheld, and kiosk technology.</p>
							</section>
							<section class="nav-boh">
								{% include "components/svg/02-back-of-house.svg" %}
								<h4>Back of House</h4>
								<p>Keep your kitchen running at restaurant speed with KDS, inventory, and multi-location menu
									management.</p>
							</section>
							<section class="nav-gf">
								{% include "components/svg/03-guest-facing-technology.svg" %}
								<h4>Guest Facing Technology</h4>
								<p>Delight your guests with digital offerings like online ordering and delivery, loyalty programs,
									and gift cards.</p>
							</section>
							<section class="nav-bo">
								{% include "components/svg/04-back-office-operations.svg" %}
								<h4 style="padding-top: 10px;">Back Office</h4>
								<p>Get a single, powerful view into your operations with payroll, labor, analytics, and payment
									processing.</p>
							</section>
							<section class="nav-eco">
								{% include "components/svg/05-ecosystem.svg" %}
								<h4>Partner Integrations</h4>
								<p>Enhance your experience with partner integrations, local networks, and more.</p>
							</section>
						</div>
					</div>
					<div class="nav-types dropdown-item" data-dropdown="nav-types">
						<div class="inner-container">
							<div class="outer-grid">
								<aside>
									<div>
										<h4>Toast is Designed for Restaurant Success</h4>
										<p>Customize Toast to fit the needs of your restaurant type.</p>
										<a href="#">Learn more about Toast POS <i class="far fa-arrow-alt-circle-right"></i></a>
									</div>
								</aside>
								<div class="inner-grid">
									<section>
										{% include "components/svg/fine-dining.svg" %}
										<h4 style="padding-top: 10px;">Fine Dining</h4>
										<p>Deliver amazing guest experiences in a fine dining restaurant with a full technology suite.</p>
									</section>
									<section>
										{% include "components/svg/casual-dining.svg" %}
										<h4>Casual Dining</h4>
										<p>A single, easy-to-use platform will help streamline operations in casual restaurants.</p>
									</section>
									<section>
										{% include "components/svg/fast-casual.svg" %}
										<h4>Fast Casual</h4>
										<p>Tools designed to increase throughput in high-volume environments.</p>
									</section>
									<section class="nav-bar">
										{% include "components/svg/bar.svg" %}
										<h4 style="padding-top: 20px;">Bar and Nightclub</h4>
										<p>Serve patrons faster with an intuitive POS.</p>
									</section>
									<section>
										{% include "components/svg/cafe-bakery.svg" %}
										<h4>Cafe &amp; Bakery</h4>
										<p>Powerful digital offerings that will turn every guest into a regular.</p>
									</section>
									<section>
										{% include "components/svg/enterprise.svg" %}
										<h4>Enterprise</h4>
										<p>A reliable, secure techology partner for multi-location restaurant groups.</p>
									</section>
								</div>
							</div>
						</div>
					</div>
					<div class="nav-resources dropdown-item" data-dropdown="nav-resources">
						<div class="inner-container">
							<div class="outer-grid">
								<div class="inner-grid">
									<section>
										{% include "components/svg/customer-stories.svg" %}
										<h4>Customer Stories</h4>
										<p>Learn how our customers use Toast to <br>power their restaurants' success.</p>
									</section>
									<section>
										{% include "components/svg/resource-center.svg" %}
										<h4>Resource Center</h4>
										<p>Tools, tips, and templates to help you <br>run at restaurant speed.</p>
									</section>
									<section>
										{% include "components/svg/blog.svg" %}
										<h4>Blog</h4>
										<p>Get inspired by bite-sized content <br>for restaurants.</p>
									</section>
									<section>
										{% include "components/svg/compare-toast.svg" %}
										<h4>Compare</h4>
										<p>How Toast features, functionality, services<br>compare to competitors.</p>
									</section>
								</div>
								<aside>
									<div>
										<h4>Customer Support</h4>
										<p>Are you a Toast customer looking for product support, knowedge base articles, training, and
											more?
										</p>
										<a href="#">Visit Toast Central <i class="far fa-arrow-alt-circle-right"></i></a>
									</div>

								</aside>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>